{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2024-2426509",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2426509",
  "cooperator": "Sgs Nbu Np St. Lawrence Sd",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-06",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "LG Seeds",
      "product": "LGS2054XF",
      "traits": "",
      "metrics": {
        "Yield": 75.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 794.85
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK17-M2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 70.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 737.1
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1993XF",
      "metrics": {
        "Yield": 69.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 729.75
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1793XF",
      "metrics": {
        "Yield": 65.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 690.9
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK21-H4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 653.1
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A2263XF",
      "metrics": {
        "Yield": 60.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 630.0
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "LG Seeds",
      "product": "LGS2364XF",
      "traits": "",
      "metrics": {
        "Yield": 59.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 626.85
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "LG Seeds",
      "product": "LGS2554XF",
      "traits": "",
      "metrics": {
        "Yield": 54.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 575.4
      },
      "entry_num": 8
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2024/2426509"
  ],
  "fetched_at": "2026-05-25T19:38:29.924794+00:00",
  "scraper_version": "0.1.0"
}
